### Method

# GdkWayland WaylandDeviceget_wl_seat

#### Declaration [src]

    wl_seat*
    gdk_wayland_device_get_wl_seat (
      GdkDevice* device
    )

#### Description [src]

Returns the Wayland `wl_seat` of a `GdkDevice`.

This method is not directly available to language bindings.

#### Return value

Type: `wl_seat*`

A Wayland `wl_seat`

The data is owned by the instance.
The return value can be `NULL`.